Pidgin 2.3: TSL/SSL

João Olavo Baião de Vasconcelos joaoolavo at
Tue Nov 27 22:11:01 EST 2007


In my ubuntu 7.10, I purged pidgin, installed version 2.3 from source and
tried to run it, but the following error raised:
pidgin: symbol lookup error: pidgin: undefined symbol:

Looking for this message on google, I read that installing pidgin from this
[ deb gutsy main ] repository would fix

I did it, pidgin opened, but two error messages are appearing. As it's in
Portuguese, I don't know the exactly translation, but it's something like
"server requires TLS/SSL for connecting. None TLS/SSL support founded" for
Gmail connection and a similar message for MSN connection.

Any one know what package is missing?

João Olavo Baião de Vasconcelos
Ciência da Computação
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the Support mailing list